# Read about fixtures at https://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  name: MyString
  address1: MyString
  address2: MyString
  address3: MyString
  tel: MyString
  fax: MyString
  email: MyString
  website: MyString
  siret: MyString
  siren: MyString
  rcs: MyString
  ape: MyString
  capital: MyString
  forme: MyString
  description: MyText

two:
  name: MyString
  address1: MyString
  address2: MyString
  address3: MyString
  tel: MyString
  fax: MyString
  email: MyString
  website: MyString
  siret: MyString
  siren: MyString
  rcs: MyString
  ape: MyString
  capital: MyString
  forme: MyString
  description: MyText
